<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script defer src="script.js"></script>
    <script src="https://api-maps.yandex.ru/2.1/?apikey=3cbedaac-e1db-4c35-b13a-e7a26578edd0&lang=ru_RU" type="text/javascript"></script>
    <link rel='stylesheet' href='style.css'>
    <link rel="shortcut icon" href="2.ico" type="image/x-icon">
    <title>Поиск жилья</title>
</head>

<body>
    <header class = 'headerPage'>
        <a href='index.html'><div class ='logo'><img src = '1.png'></img></div></a>
        <button id='windowMark'>Окно закладок</button> 
    </header>
    <div class = 'search'><br>
        <input type='text' id='city'>
    </div>
    <div class = 'list'>

    </div>
    <div class = 'map'>

    </div>
    <div id = 'modal'>
        <div id = 'modal-content'>
                
        </div>
    </div>

    <div id = 'modal-mark'>
            <div id = 'modal-content-mark'>
            </div>
    </div>

</body>

</html>